Subject: Re: bug#78043: Cursor gets stuck after inline code input in comint buffer when using markdown-mode, bypassing prompt lines starting with '>'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 May 2025 12:13:48 +0300

> From: Kang Tu <[email-masked]>
> Date: Sat, 10 May 2025 06:34:01 -0700
> Cc: [email-masked]
> 
> Hi Eli,
> 
> Thanks for the follow up, and sorry for my late reply. 
> I have some difficulty to reproduce the problem without markdown-mode
> 
> On our side, The problem got resolved by making code change on application side in this PR. And The issue
> creator in application side are happy with current solution.
> 
> I thought it might be a comint-mode bug but still not very sure, cause our code is applying markdown mode
> syntax on the comint session and it is not a pure comint seen issue. But glad it is not a problem anymore.

Thanks, for the update.  Glad the problem was solved.  I'm therefore
closing this bug.